.header
    margin: 0 auto
.nav
    display: flex
    justify-content: space-between
    align-items: center
    font-family: $ffb
    line-height: 22px
    height: 66px
    border-bottom: 1px solid $gray
    padding: 0
    &_lk
        list-style: none
        a
            text-decoration: none
            color: $gray
            &:hover
                color: $black
                transition: .2s ease-in